@import "./styles/global/global.css";
@import "./styles/compositions/flow.css";
@import "./styles/compositions/cluster.css";
@import "./styles/compositions/wrapper.css";
@import "./styles/variables.gen.css";

:root {
  --dot-bg: white;
  --dot-color: #aaa;
  --dot-size: 1px;
  --dot-space: 1rem;
  --text-color: rgba(49, 55, 61, 1);
  --standout-color: black;
  --background-color: white;
  --dot-bg-inverted: black;
  --dot-color-inverted: #444;
}

@scope (.wrapper) {
  :scope {
    padding-top: var(--space-xl);
  }
  .cluster {
    margin-bottom: var(--space-md);
    &:first-of-type {
      margin-top: var(--space-md);
    }
  }
}

.chonk {
  box-shadow: var(--shadow-chonk);
}

.rounded {
  border-radius: 999px;
}
